﻿/*#Examples/My profile#*/

.MyProfilePanel input[type="text"]

{
    width: 235px;
}

.MyProfilePanel .MyProfileLanguage
{
    width: 239px;
}

.MyProfilePanel .MyProfileUserSignature
{
    width: 235px;
}

.IE6 .MyProfilePanel textarea
{
    width: 435px;
}

.MyProfilePanel input[type="submit"]
{
    width: 100px;
}

/*#Examples/Change password#*/
.ChangePasswordTable .FieldLabel
{
    
}

.ChangePasswordTable .FieldInput input[type="text"]
{
    
}

/*#Examples/Report#*/
.Report table
{
    border: solid 1px #cccccc;
}

.Report table th
{
    background: #000000 /*url(../../App_Themes/CorporateSite/Images/genbackground.gif) repeat-x scroll left top*/;
    padding: 5px 10px;
    /*color: #ffffff;*/
    color: #800033;
}

.Report table td
{
    padding: 3px 10px;
}


/*#Examples/Vertical css menu#*/

.Vertical
{	
	width: 150px;	
	font-family: Arial;
	font-size: 12px;
	background-color: #e2e2e2;
	border: 1px solid #c2c2c2;	
}

.Vertical ul 
{		

	list-style: none;
	margin: 0;
	padding: 0;	
}

.Vertical li 

{
	position:relative;
}

.Vertical a
{
	display: block;
	margin: 0;
	padding: 2px 0px 2px 10px;
	color: black;
	width: 140px;
	text-decoration: none;
	/*background-image: url(../../App_Themes/CorporateSite/Images/Examples/menuitem.gif);*/
	background-repeat: no-repeat;
	background-position: 0 50%;
	background-color: #e2e2e2;			
}

.Vertical a:hover
{
	color:White;
	background: #808080;
	/*background-image: url(../../App_Themes/CorporateSite/Images/Examples/images/menuitem_hover.gif);*/
	background-repeat: no-repeat;
	background-position: 0 50%;		
}

.Vertical ul ul

{
	position: absolute;	
	z-index: 100;
	top: -1px;		/* should be the negation of UL border-width*/
	left: 100%;
	width: 100%;
	border: 1px solid #c2c2c2;		
}

#Vertical ul, #Vertical li:hover ul ul, #Vertical ul li:hover ul ul
{
	display: none;
}

#Vertical li:hover ul, #Vertical ul li:hover ul, #Vertical ul ul li:hover ul
{
	display: block;
}

/*#Examples/Drop down menu#*/

.DropDown 
{
	position: relative;
	width: 150px;
	height: 20px;
	z-index: 1;
	font-family: Arial;
	font-size: 12px;
	background-color: #e2e2e2;
	border: 2px solid #808080;	
}

div.DropDown:hover ul
{
	z-index: 10;	
	visibility: visible;
}

div.DropDown ul:hover
{	
	background-color: White; /* this allows to get over the last item of dropDownList, otherwise will be closed. */
}

.DropDownHover ul
{
	z-index: 10;	
	visibility: visible;
}




.DropDown ul 
{	
	z-index: -10;		
	visibility: hidden;
	position: absolute;	
	top: 20px;			
	width: 150px;
	list-style: none;
	margin: 0;
	padding: 0;	
}

.DropDown li 
{	
	position:relative;	
}

.DropDown a
{
	display: block;		
	margin: 0;
	padding: 2px 3px;
	color: Black;
	background-color: #e2e2e2;			
	text-decoration: none;
}

.DropDown a:hover 
{
	color: white;
	background: #b2b2b2;
}

.member
{
	float: left;
	width: 231px;
	height: 61px;
	margin: 10px 2px;
	padding: 4px;
}

.member .avatar
{
	float: left;
	margin: 0px 5px 5px 0px;
}

.member .memberInfo
{
	float: left;
	width: 170px;
}


.member h3
{
	background: none;
	margin-bottom: 3px;
	margin-top: 0px;
}

.member h3 a
{ 
	font-size: 13px;
	color: #245a91;
}

.member h3 a:hover
{
	text-decoration: none;
}

.DropDown ul ul
{
	display: none;
}

/*#Wishlist#*/
.wishList .ProductImage
{
	vertical-align: top;
}

.wishList .ProductImage img
{
	border: 1px solid #000000;
}

.wishList .ProductDetail
{
	border-bottom: 1px solid #999999;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.wishList .RemoveFromWishlist
{
	/*background: url(../../App_Themes/CorporateSite/Images/delete.gif) no-repeat center left;*/
	padding-left: 18px;
}

.wishList .ProductDetail h2
{
	margin-top: 0px;
	margin-bottom: 4px;
}

.wishlistAdd .AddToCartContainer{
padding-bottom: 10px;
padding-top: 10px;
}

.ProductImageWishlist img{
border: none;
}

/*#Wiki#*/

.UserPageTitleHeader
{
	color: #ffa21e;
	font-size:18px;
	font-weight:bold;
	height:33px;
}

.EditContributionEdit
{
	/*background: url(../../App_Themes/CorporateSite/Images/edit.gif) no-repeat center left;*/

	padding-left: 18px;
}

.EditContributionDelete
{
	/*background: url(../../App_Themes/CorporateSite/Images/delete.gif) no-repeat center left;*/
	padding-left: 18px;
	margin-left: 15px;
}

.Article .Header a
{
	color: #ffffff;
	font-weight: bold;
}

.Article img
{
	border: solid 1px #cccccc;
	padding: 3px;
}

.Article .Address
{
	font-size: 10px;
}

.Contributions, .ContributionsList, .ContributionsEdit
{
	border: 1px solid #cccccc;
	padding: 10px;
	background-color: #eeeeee;
}

.ContributionsEdit .ItemsLink, .ContributionsList .NewItemLink
{
	padding-bottom: 7px;
}


.ContributionsList .ContributionsGrid
{
	border: solid 1px #cccccc;
	background-color: #ffffff;
}

.ContributionsList .ContributionsGrid .UniGridHead th
{
	color: #ffffff;
	background:#000000 /*url(../../App_Themes/CorporateSite/Images/genbackground.gif) repeat-x scroll left top*/;
	padding: 5px;
}

.ContributionsList .ContributionsGrid .UniGridHead th a
{

	color: #ffffff;
}

.userContributions #FCKToolbarUC

{
	border: 1px solid Gray;
}

.userContributions .EditContributionClose, .Contributions .UserContributionDocList
{
	display: block;
	margin-bottom: 20px;

}

.userContributions input[type=submit]
{
	width: 100px;
}

.userContributions .zoneList
{
	min-height: 400px;
}

.IE6 .userContributions .zoneList
{
	height: 400px;
}

.UserContributionNewClass
{
	padding: 5px;
	color: Black;
	font-family: Verdana;
	font-size: 12px;
}

.UserContributionNewClass img
{
	vertical-align: middle;
	padding-right: 3px;

}

.EditForm .PageHeader img
{
	vertical-align: middle;
	padding-bottom: 5px;	
}

.EditingFormTable
{
}

.EditForm .EditingFormInfo, .EditForm .WorkflowInfo
{
	padding-left: 7px;
	display: block;
	line-height: 30px;
}

/*#Tab menu#*/

.TabControlTable
{
	height: 25px;
	/*background: url(../../App_Themes/CorporateSite/Images/tabmenu_item_bg.gif) repeat-x center left;*/
	background-color: #800033;
	font-weight:bolder;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.TabControlLeft, .TabControlRight, .TabControlSelectedLeft, .TabControlSelectedRight
{
	display: none;
}

.TabControl
{
	/*background: url(../../App_Themes/CorporateSite/Images/tabmenu_item_bg.gif) repeat-x center left;*/	
	line-height:25px;
	padding: 0px 10px 0px 10px;
}

.TabControlSelected
{
	/*background: url(../../App_Themes/CorporateSite/Images/tabmenu_item_active_bg.gif) repeat-x center left;*/
	height: 25px;
	line-height:25px;
	background-color: #81725E;
	padding: 0px 10px 0px 10px;
}

.TabControlTable a
{
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
}

/*#My account#*/

.TabsContent
{
	border: 1px solid #cccccc;
	width: 600px;
	padding: 15px;
}

.TabsContent .Error
{
	color: Red;
}

.TabsContent .FieldLabel
{
	font-weight: bold;
	width: 140px;
}

.TabsContent .UniGridHead
{
	color: White;
	background:#000000 /*url(../../App_Themes/CorporateSite/Images/genbackground.gif) repeat-x scroll left top*/;
}

.TabsContent .Grid
{
	width: 100%;
	border: 1px solid #aaa
}

.TabsContent .OddRow
{
	background-color: #eee;
}

.MyCredit .TotalCredit
{
	font-weight: bold;
	font-size: 120%;
	color: #002756;
}

.TabsContent input[type=text], .TabsContent input[type=password], 
.TabsContent input[type=file], .TabsContent textarea, .MyProfileFileUpload
{
	width: 300px;
}

.TabsContent select
{
	width: 306px;
}

.clear 
{
	width:0px; 
	height:0px; 
	clear:both; 
	line-height: 0px; 
	font-size: 0px;

}

.SubscriptionsGroup
{
	padding: 8px;
}

.SubscriptionsPanel
{
	padding-top: 22px;
}
